Author Topic: unable to determine version (possibly user error)  (Read 2500 times)

Offline magnets

  • Newbie
  • *
  • Posts: 2
unable to determine version (possibly user error)
« on: June 24, 2013, 05:21:09 AM »
hi,
I have an older version of roundcube that was installed onto shared hosting via simple scripts
simplscripts is now MojoMarketplace (sigh) and when they did the transfer they just assummed that everyone had the latest version of everything.

I know i'm runing an old version of roundcube, i've read the other topics, but the version isn't printed on the logon screen or the main page.
I read that i should look in my index.php.
I went to the logon page and hit view source, but i can't see the version.

Perhaps i have to look at the file before its processed by the server?

anyway, if anyone could help that would be great

the url is

www.sleepingplanet.com/mail

then i can upgrade, yay!

Offline SKaero

  • Administrator
  • Hero Member
  • *****
  • Posts: 5,638
    • http://SKaero.com/
Re: unable to determine version (possibly user error)
« Reply #1 on: June 24, 2013, 09:03:03 AM »
Download the index.php using ftp or from cPanel and the version will be at the top of the file.

Offline magnets

  • Newbie
  • *
  • Posts: 2
Re: unable to determine version (possibly user error)
« Reply #2 on: June 28, 2013, 11:02:11 PM »
got it.
for the benifit of others
downloaded it in filezilla from my website and opened it in notepad++
written at the top

thanks!


(please move this to closed issues)